@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.1.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.1.0') format('embedded-opentype'), 
       url('../fonts/fontawesome-webfont.woff?v=4.1.0') format('woff'), 
       url('../fonts/fontawesome-webfont.ttf?v=4.1.0') format('truetype'), 
       url('../fonts/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Berylium-Bold';
  src: url('../fonts/berylium-bold.eot');
  src: url('../fonts/berylium-bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/berylium-bold.woff2') format('woff2'),
       url('../fonts/berylium-bold.woff') format('woff'),
       url('../fonts/berylium-bold.ttf') format('truetype');
}

@font-face {
  font-family: 'Libre Baskerville';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/libre-baskerville-v4-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Libre Baskerville'), local('LibreBaskerville-Regular'),
       url('../fonts/libre-baskerville-v4-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/libre-baskerville-v4-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/libre-baskerville-v4-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/libre-baskerville-v4-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/libre-baskerville-v4-latin-regular.svg#LibreBaskerville') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Libre Baskerville';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/libre-baskerville-v4-latin-700.eot');
  src: local('Libre Baskerville Bold'), local('LibreBaskerville-Bold'),
       url('../fonts/libre-baskerville-v4-latin-700.eot?#iefix') format('embedded-opentype'),
       url('../fonts/libre-baskerville-v4-latin-700.woff2') format('woff2'),
       url('../fonts/libre-baskerville-v4-latin-700.woff') format('woff'),
       url('../fonts/libre-baskerville-v4-latin-700.ttf') format('truetype'),
       url('../fonts/libre-baskerville-v4-latin-700.svg#LibreBaskerville') format('svg');
}

@font-face {
  font-family: 'Libre Baskerville';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/libre-baskerville-v4-latin-italic.eot');
  src: local('Libre Baskerville Italic'), local('LibreBaskerville-Italic'),
       url('../fonts/libre-baskerville-v4-latin-italic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/libre-baskerville-v4-latin-italic.woff2') format('woff2'),
       url('../fonts/libre-baskerville-v4-latin-italic.woff') format('woff'),
       url('../fonts/libre-baskerville-v4-latin-italic.ttf') format('truetype'),
       url('../fonts/libre-baskerville-v4-latin-italic.svg#LibreBaskerville') format('svg');
}

.jssor_imgs > a {
	z-index: 9999 !important;
	top: 72%;
	position:absolute !important;
	transform: translate(0px, -50%);
	-moz-transform: translate(0px, -50%);
	-webkit-transform: translate(0px, -50%);
	-ms-transform: translate(0px, -50%);
	right:20%;
}
.jssor_imgs{
	text-align: center;
	position:relative; 
}

body {
  background-color: black;
  font-family: "Libre Baskerville", Palatino, "Times New Roman", Times, serif;
  color: #C28F26;
}

.bold {
  font-weight: 700;  
}

.italic {
  font-weight: 400;
  font-style: italic;  
}

a {
  color: #C28F26;
}

a:hover, a:focus {
  text-decoration: none;
  color: #424242;
  background-color: #C28F26;
}

.header {
  min-width: 227px;
}

.sidebar {
  min-width: 212px;
  width: auto;
  margin-top: 15px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
/*  background: -moz-radial-gradient(center, ellipse cover,  rgba(0,0,0,1) 0%, rgba(0,0,0,1) 25%, rgba(0,0,0,0) 75%, rgba(0,0,0,0) 100%);
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(0,0,0,1)), color-stop(25%,rgba(0,0,0,1)), color-stop(75%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0)));
  background: -webkit-radial-gradient(center, ellipse cover,  rgba(0,0,0,1) 0%,rgba(0,0,0,1) 25%,rgba(0,0,0,0) 75%,rgba(0,0,0,0) 100%);
  background: -o-radial-gradient(center, ellipse cover,  rgba(0,0,0,1) 0%,rgba(0,0,0,1) 25%,rgba(0,0,0,0) 75%,rgba(0,0,0,0) 100%);
  background: -ms-radial-gradient(center, ellipse cover,  rgba(0,0,0,1) 0%,rgba(0,0,0,1) 25%,rgba(0,0,0,0) 75%,rgba(0,0,0,0) 100%);
  background: radial-gradient(ellipse at center,  rgba(0,0,0,1) 0%,rgba(0,0,0,1) 25%,rgba(0,0,0,0) 75%,rgba(0,0,0,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=1 );
*/}

@media (min-width: 768px) {
  .sidebar {
    width: 212px;
    position: fixed;
  }
}

.sidebar img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.sidebar h1 {
  font-family: "Berylium-Bold", Palatino, "Times New Roman", Times, serif;
  font-size: 20px;
  font-weight: 400;
  text-align: center;
  margin: 10px 0 0 0;
}

.sidebar ul, .gallery_nav ul {
  font-weight: 700;
  list-style-type: none;
  margin: 26px 0px 26px 0px;
  padding: 0;
}

.gallery_nav ul {
  margin: 0;
}

.sidebar li, .gallery_nav li {
  font-size: 12px;
  line-height: 2.5;
  text-transform: uppercase;
  word-spacing: 0.3em;
  text-align: center;
  margin-top: 6px;
}

.gallery_nav li {
  display: inline;
}

@media (min-width: 768px) {
  .gallery_nav li {
    display: inline-block;
    margin: 0 15px;
  }
}

.sidebar ul li a, .gallery_nav ul li a {
  display: block;
  padding: 0 10px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.socialicons {
  font-family: "FontAwesome";
  text-align: center;
}

.socialicons ul li {
  font-size: 30px;
  display: inline;
}

.socialicons ul li a {
  color: #c28f26;
  display: inline-block;
  margin: 0 4px;
  padding: 0;
}

.socialicons a:hover, .socialicons a:focus {
  text-decoration: none;
  color: #424242;
  background-color: transparent;
}

.etsy-logo {
  position: relative;
  top: 2px;
}

@media (min-width: 768px) {
  .content {
    padding: 0;
  }
}

.home, .about, .contact, .gallery, .locations, .blog {
  margin-top: 0;
  text-align: center;
}

@media (min-width: 768px) {
  .about, .contact, .gallery, .locations, .blog {
    margin-top: 31px;
  }
  .home {
    margin-top: 62px;
  }
}

.about img, .home img, .blog img {
  width: 100%;
  height: auto;
  max-width: 432px;
  display: block;
  margin: 0 auto 15px;
}

.home img {
  max-width: 600px;
}

.blog img {
  width: 100%;
  height: auto;
  max-width: 600px;
}

.home h1, .about h1, .contact h1, .gallery h1, .locations h1, .blog h1 {
  display: inline-block;
  padding: 10px 30px;
  font-family: "Libre Baskerville", Palatino, "Times New Roman", Times, serif;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 16px;
  word-spacing: 0.3em;
  text-align: center;
}

.home h2, .about h2, .contact h2, .gallery h2, .locations h2, .blog h2 {
  padding: 10px 30px;
  font-family: "Libre Baskerville", Palatino, "Times New Roman", Times, serif;
  font-weight: 700;
  font-size: 17px;
  text-align: center;
  border-top: 3px solid #424242;
}

.home h3, .about h3, .contact h3, .gallery h3, .locations h3, .blog h3 {
  padding: 0 30px;
  font-family: "Libre Baskerville", Palatino, "Times New Roman", Times, serif;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 12px;
  word-spacing: 0.3em;
  text-align: center;
}

.about p, .blog p {
  text-align: left;
  
}

.home_text, .about_text, .contact_text, .locations_text, .blog_text {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}

.blog_text {
  max-width: 500px;
}

@media (min-width: 1350px) {
  .blog_text {
    max-width: 600px;
  }
}

#contact_form {
  max-width: 432px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 15px;
  padding: 15px 15px 0 15px;
  border-radius: 4px;
  background: rgba(70, 70, 70, 0.5);
  text-align: left;
}

.form-group {
  padding-bottom: 15px;
}

.form-control {
  box-shadow: 4px 4px 7px rgba(0, 0, 0, 0.306) inset;
  background-color: rgba(34, 34, 34, 0.5);
  border: 1px solid #222222;
  color: #a4a4a4;
}

.form-control:focus {
  border-color: #C28F26;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(194, 143, 38, 0.6);
  outline: 0 none;
  color: #eeeeee;
}

.btn-default {
  color: #555;
  width: auto;
  color: #c28f26;
}

.locations_text {
  text-align: center;
  -webkit-column-count: 1; /* Chrome, Safari, Opera */
  -moz-column-count: 1; /* Firefox */
  column-count: 1;
}

@media (min-width: 992px) {
  .locations_text {
    text-align: left;
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 15px; /* Chrome, Safari, Opera */
    -moz-column-gap: 15px; /* Firefox */
    column-gap: 15px;
  }
}

.locations p {
  margin: 0 0 30px;
	word-wrap: break-word;      /* IE 5+ */
}

.gallery_collection {
  text-align: center;
}

.gallery_thumb {
  display: inline-block;
  position: relative;
  width: 250px;
  height: 250px;
  cursor: pointer;
}

.gallery_thumb_glow {
  width: 100%;
  height: 100%;
  z-index: 5;
  position: relative;
}

.gallery_thumb_glow:active, .gallery_thumb_glow:hover {
  -webkit-box-shadow: inset 0px 0px 150px 0px rgba(255,255,255,0.25);
  -moz-box-shadow: inset 0px 0px 150px 0px rgba(255,255,255,0.25);
  box-shadow: inset 0px 0px 150px 0px rgba(255,255,255,0.25);
}

.gallery_thumb img {
  max-height: 250px;
  max-width: 250px;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

/* ************************* slider styles begin ************************* */

/* jssor slider bullet navigator skin 03 css */
/*
.jssorb03 div           (normal)
.jssorb03 div:hover     (normal mouseover)
.jssorb03 .av           (active)
.jssorb03 .av:hover     (active mouseover)
.jssorb03 .dn           (mousedown)
*/

.jssorb03 {
  position: absolute;
  bottom: 10px; right: 10px;
}

.jssorb03 div, .jssorb03 div:hover, .jssorb03 .av {
  position: absolute;
  /* size of bullet elment */
  width: 21px;
  height: 21px;
  text-align: center;
  line-height: 21px;
  color: white;
  font-size: 12px;
  background: url(../images/b03.png) no-repeat;
  overflow: hidden;
  cursor: pointer;
}

.jssorb03 div {
  background-position: -5px -4px;
}

.jssorb03 div:hover, .jssorb03 .av:hover {
  background-position: -35px -4px;
}

.jssorb03 .av {
  background-position: -65px -4px;
}

.jssorb03 .dn, .jssorb03 .dn:hover {
  background-position: -95px -4px;
}

/* jssor slider thumbnail navigator skin 12 css */
/*
.jssort16 .p            (normal)
.jssort16 .p:hover      (normal mouseover)
.jssort16 .pav          (active)
.jssort16 .pav:hover    (active mouseover)
.jssort16 .pdn          (mousedown)
*/

.jssort16 {
  position: absolute;
  left: 0px; bottom: 0px;
  /* size of thumbnail navigator container */
  width: 1200px;
  height: 150px;
  background: black;
}

.jssort16 .p {
  position: absolute;
  top: 0;
  left: 0;
  width: 240px;
  height: 150px;
}

.jssort16 .t {
  position: absolute;
  top: 0;
  left: 0;
  width: 240px;
  height: 150px;
  border: none;
}

.jssort16 .p img {
  filter: alpha(opacity=55);
  opacity: .55;
  transition: opacity .6s;
  -moz-transition: opacity .6s;
  -webkit-transition: opacity .6s;
  -o-transition: opacity .6s;
}

.jssort16 .pav img, .jssort16 .pav:hover img, .jssort16 .p:hover img {
  filter: alpha(opacity=100);
  opacity: 1;
  transition: none;
  -moz-transition: none;
  -webkit-transition: none;
  -o-transition: none;
}

.jssort16 .pav:hover img, .jssort16 .p:hover img {
  filter: alpha(opacity=70);
  opacity: .7;
}

.jssort16 .title, .jssort16 .title_back {
  position: absolute;
  top: 120px;
  left: 0px;
  width: 240px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  color: #424242;
  font-size: 30px;
}

@media (min-width: 768px) {
  .jssort16 .title, .jssort16 .title_back {
    font-size: 20px;
  }
}

@media (min-width: 992px) {
  .jssort16 .title, .jssort16 .title_back {
    font-size: 15px;
  }
}

.jssort16 .title_back {
  background-color: #fff;
  filter: alpha(opacity=50);
  opacity: .5;
}

.jssort16 .pav .title_back {
  background-color: #000;
  filter: alpha(opacity=50);
  opacity: .5;
}

.jssort16 .pav .title {
  color: #C28F26;
}

.jssort16 .p.pav:hover .title_back, .jssort16 .p:hover .title_back {
  filter: alpha(opacity=40);
  opacity: .4;
}

.jssort16 .p.pdn img {
  filter: alpha(opacity=100);
  opacity: 1;
}

.close_button {
  background-image: url(../images/close.png);
  position: absolute;
  top: 0px;
  right: 1px;
  width: 30px;
  height: 30px;
  cursor: pointer;
  z-index: 2;
  background-color: rgb(0, 0, 0);
}

.close_button:hover, .close_button:active {
  background-position: -30px 0
}

#slider_close_layer {
  background-color: white;
  opacity: 0.25;
  filter: alpha(opacity=25);
  cursor: pointer;
  position: fixed;
  z-index: 999;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  display: none;
}

.slider {
  position: fixed;
  top: 62px;
  top: 15px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
  z-index: 1000; /* ipad puts slider under gallery images if this is not here */
}

.slider_outer_container {
  display: none;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  z-index: 1000;
  opacity: 1;
  width: 1200px;
  height: 750px;
/*border: 10px solid black;
*/}

.slider_loader {
  position: absolute;
  top: 0px;
  left: 0px;
}

.slider_loading_background {
  filter: alpha(opacity=70);
  opacity: 0.7;
  position: absolute;
  display: block;
  background-color: #000;
  top: 0px;
  left: 0px;
  width: 100%;
  height:100%;
}

.slider_loading {
  position: absolute;
  display: block;
  background: url(../images/loading.gif) no-repeat center center;
  top: 0px;
  left: 0px;
  width: 100%;
  height:100%;
}

.slides_container {
  cursor: move;
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1200px;
  height: 600px;
  overflow: hidden;
  background: black;
}

.sliderh1, .sliderh2, .sliderh3, .sliderh4, .sliderh5 {
   position: relative;
   top: 0px;
   left: 0px;
   width: 1200px;
   height: 600px;
}

.slides {
  cursor: move;
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1200px;
  height: 600px;
  overflow: hidden;
}

.thumbnavigator_container {
  cursor: default;
}

/* ************************* slider styles end ************************* */

.footer {
  margin: 0 0 0 0;
  padding: 0 15px 50px 15px;
}

@media (min-width: 768px) {
  .footer {
  margin: 30px 0 0 0;
  padding: 50px 0 50px 0;
  }
}

.footer p {
  margin: 20px 0;
  font-weight: 400;
  font-size: 14px;
  line-height: 2.25;
  text-align: center;
}

p.copyright {
  margin: 50px 0 10px 0;
  font-weight: 700;
}